---

# Version of consul to deploy
consul_version: 1.16.1
# URL from where the consul archive will be downloaded
consul_archive_url: https://releases.hashicorp.com/consul/{{ consul_version }}/consul_{{ consul_version }}_linux_amd64.zip
# Expected sha256 of the archive
consul_archive_sha256: 1d48942fa9f1d0df3f56a1622c7a46e9b85924ed9976338912101bb5519aadf1
